<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <title>Add or change cost entry</title>
    <link rel="stylesheet" href="/css/main.css"/>
    <link rel="stylesheet" href="/css/panel.css"/>
</head>
<body class="page">
    <div class="content">
        <h1>Test</h1>
        <div class="panel">
            <div class="panel-heading">Heading</div>
            <div class="panel-content">
                <div class="panel-content-row">
                    <label>Label</label>
                    <div class="control"><input class="w-full" type="text" name="date"/>hello<span>holla</span></div>
                    <a href="help1.html" class="help">?</a>
                </div>
                <div class="panel-content-row">
                    <label>Langes L.</label>
                    <input class="control" type="text" name="date"/>
                    <a class="help">?</a>
                </div>
                <div class="panel-content-row">
                    <label>Label</label>
                    <input class="control" type="text" name="date"/>
                    <a class="help"></a>
                </div>
                <div class="panel-content-row">
                    <label>Label</label>
                    <input class="control" type="text" name="date"/>
                    <a class="help">?</a>
                </div>
            </div>
        </div>
        <div class="panel">
            <div class="panel-heading">Heading</div>
            <div class="panel-content">
                <div class="panel-content-row">
                    <label>Label</label>
                    <div class="control"><input class="w-full" type="text" name="date"/>hello<span>holla</span></div>
                    <a href="help1.html" class="help">?</a>
                </div>
                <div class="panel-content-row">
                    <label>Langes L.</label>
                    <input class="control" type="text" name="date"/>
                    <a class="help">?</a>
                </div>
                <div class="panel-content-row">
                    <label>Label</label>
                    <input class="control" type="text" name="date"/>
                    <a class="help"></a>
                </div>
                <div class="panel-content-row">
                    <label>Label</label>
                    <input class="control" type="text" name="date"/>
                    <a class="help">?</a>
                </div>
            </div>
        </div>
    </div>

    <details>
        <summary class="summary">Click me</summary>
        Dies ist die Summary
    </details>

</body>
</html>
